# James 01 General Notes

### Structure and formatting

James formally introduces this letter in verse 1. Writers often began letters in this way in the ancient Near East.

### Special concepts in this chapter

#### Testing and temptation

These two words occur together in ([James 1:12-13](./12.md)). Both words speak of a person who is able to choose between doing something good and doing something evil. The difference between them is important. God is testing the person and wants him to do what is good. Satan is tempting the person and wants him to do what is evil.

#### Crowns

The crown that a man who passes the test receives is a reward, something that people who do something especially good receive. (See: [[rc://en/tw/dict/bible/other/reward]])

### Important figures of speech in this chapter

#### Metaphors

James uses many metaphors in this chapter, and you will need to understand the material on the metaphor page before you can translate them well. (See: [[rc://en/ta/man/jit/figs-metaphor]])

### Other possible translation difficulties in this chapter

#### "To the twelve tribes in the dispersion"

It is not clear to whom James wrote this letter. He calls himself a servant of the Lord Jesus Christ, so he was probably writing to Christians. But he calls his readers "the twelve tribes in the dispersion," words which usually refer to Jews. It is possible that he is using the words as a metaphor for "all people whom God has chosen" or that he wrote the letter at a time when most Christians had grown up as Jews.

## Links:

* __[James 01:01 Notes](./01.md)__
* __[James intro](../front/intro.md)__

__| [>>](../02/intro.md)__

