# Matthew 10 General Notes

### Special concepts in this chapter

#### The sending of the twelve disciples

Many verses in this chapter describe how Jesus sent the twelve disciples out. He sent them to tell his message about the kingdom of heaven. They were to tell his message only in Israel and not to share it with the Gentiles.

### Other possible translation difficulties in this chapter

#### The twelve disciples

The following are the lists of the twelve disciples:

In Matthew: 

Simon (Peter), Andrew, James son of Zebedee, John son of Zebedee, Philip, Bartholomew, Thomas, Matthew, James son of Alphaeus, Thaddaeus, Simon the Zealot and Judas Iscariot.

In Mark:

Simon (Peter), Andrew, James the son of Zebedee and John the son of Zebedee (to whom he gave the name Boanerges, that is, sons of thunder), Philip, Bartholomew, Matthew, Thomas, James the son of Alphaeus, Thaddaeus, Simon the Zealot, and Judas Iscariot. 

In Luke:

Simon (Peter), Andrew, James, John, Philip, Bartholomew, Matthew, Thomas, James the son of Alphaeus, Simon (who was called the Zealot), Judas the son of James, and Judas Iscariot.

Thaddaeus is probably the same person as Jude, the son of James. 

#### "The kingdom of heaven has come near"

No one knows for sure whether the "kingdom of heaven" was present or still coming when Jesus spoke these words. English translations often use the phrase "at hand," but these words can be difficult to translate. Other versions use the phrases "is coming near" and "has come near." 

## Links:
* __[Matthew 10:01 Notes](./01.md)__

__[<<](../09/intro.md) | [>>](../11/intro.md)__

