# Mark 09 General Notes

### Special concepts in this chapter

#### "transfigured"

Scripture often speaks of God's glory as a great, brilliant light. When people see this light, they are afraid. Mark says in this chapter that Jesus's clothing shone with this glorious light so that his followers could see that Jesus truly was God's Son. At the same time, God told them that Jesus was his Son. (See: [[rc://en/tw/dict/bible/kt/glory]] and [[rc://en/tw/dict/bible/kt/fear]])

### Important figures of speech in this chapter

#### Hyperbole

Jesus said things that he did not expect his followers to understand literally. When he said, "If your hand causes you to stumble, cut it off" ([Mark 9:43](../../mrk/09/43.md)), he was exaggerating so they would know that they should stay away from anything that caused them to sin, even if it was something they loved or thought they needed.

### Other possible translation difficulties in this chapter

#### Elijah and Moses

Elijah and Moses suddenly appeared to Jesus, James, John, and Peter, and then they disappeared. All four of them saw Elijah and Moses, and because Elijah and Moses spoke with Jesus, the reader should understand that Elijah and Moses appeared physically.

#### "Son of Man"

Jesus referred to himself as the "Son of Man" in this chapter ([Mark 9:31](../../mrk/09/31.md)). Your language may not allow people to speak of themselves as if they were speaking about someone else. (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

#### Paradox

A paradox is a true statement that appears to describe something impossible. Jesus used a paradox when he said, "If anyone wants to be first, he must be last of all and servant of all" ([Mark 9:35](../../mrk/09/35.md)).

## Links:

* __[Mark 09:01 Notes](./01.md)__

__[<<](../08/intro.md) | [>>](../10/intro.md)__

