# Introduction to 2 John

## Part 1: General Introduction

### Outline of the Book of 2 John

1. Greeting (1:1-3)
1. Encouragement and the greatest commandment (1:4-6)
1. Warning about false teachers (1:7–11)
1. Greetings from fellow believers (1:12-13)

### Who wrote the Book of 2 John?

The letter does not give the name of the author. The author only identified himself as "the elder." The letter was probably written by the Apostle John near the end of his life. The content of 2 John is similar to the content in John's Gospel.

### What is the Book of 2 John about?

John addressed this letter to someone he called "the chosen lady" and to "her children" (1:1). This could refer to a specific friend and her children. Or it could refer to a specific group of believers or to believers in general. John's purpose in writing this letter was to warn his audience about false teachers. John did not want believers helping or giving money to false teachers. (See: [[rc://en/ta/man/jit/figs-metaphor]])
 
### How should the title of this book be translated?

Translators may choose to call this book by its traditional title, "2 John" or "Second John." Or they may choose a clearer title, such as "The Second Letter from John" or "The Second Letter John Wrote." (See: [[rc://en/ta/man/jit/translate-names]]) 

## Part 2: Important Religious and Cultural Concepts

### What is hospitality?

Hospitality was an important concept in the ancient Near East. It was important to be friendly towards foreigners or outsiders and provide help to them if they needed it. John wanted believers to offer hospitality to guests. However, he did not want believers to offer hospitality to false teachers.

### Who were the people John spoke against?

The people John spoke against were possibly those who would become known as Gnostics. These people believed that the physical world was evil. Since they believed Jesus was divine, they denied that he was truly human. This is because they thought God would not become human since the physical body is evil. (See: [[rc://en/tw/dict/bible/kt/evil]])

