# John 01 General Notes

### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in 1:23, which is from the Old Testament.

### Special concepts in this chapter

#### "The Word"

John uses the phrase "the Word" to refer to Jesus ([John 1:1, 14](./01.md)). John is saying that God's most important message to all people is actually Jesus, a person with a physical body. (See: [[rc://en/tw/dict/bible/kt/wordofgod]])

#### Light and darkness

The Bible often speaks of unrighteous people, people who do not do what pleases God, as if they were walking around in darkness. It speaks of light as if it were what enables those sinful people to become righteous, to understand what they are doing wrong and begin to obey God. (See: [[rc://en/tw/dict/bible/kt/righteous]])

#### "Children of God"

When people believe in Jesus, they go from being "children of wrath" to "children of God." They are adopted into the "family of God." This is an important image that is used many times in the New Testament. (See: [[rc://en/tw/dict/bible/kt/believe]] and [[rc://en/tw/dict/bible/kt/adoption]])

### Important figures of speech in this chapter

#### Metaphors

John uses the metaphors of light and darkness and of the Word to tell the reader that he will be writing more about good and evil and about what God wants to tell people through Jesus. (See: [[rc://en/ta/man/jit/figs-metaphor]])

### Other possible translation difficulties in this chapter

#### "In the beginning"

Some languages and cultures speak of the world as if it has always existed, as if it had no beginning. But "very long ago" is different from "in the beginning," and you need to be sure that your translation communicates correctly.

#### "Son of Man"

Jesus refers to himself as the "Son of Man" in this chapter ([John 1:51](../../jhn/01/51.md)). Your language may not allow people to speak of themselves as if they were speaking about someone else. (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[John 01:01 Notes](./01.md)__
* __[John intro](../front/intro.md)__

__| [>>](../02/intro.md)__

