# Romans 12 General Notes

### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in verse 20, which is from the Old Testament.

Many scholars believe Paul uses the word "therefore" in [Romans 12:1](../../rom/12/01.md) to refer back to all of Chapters 1-11. Having carefully explained the Christian gospel, Paul now explains how Christians should live in light of these great truths. Chapters 12-16 focus on living out one's Christian faith. Paul uses many different commands in these chapters to give these practical instructions. (See: [[rc://en/tw/dict/bible/kt/faith]])

### Special concepts in this chapter

#### Christian living
Under the law of Moses, people were required to offer temple sacrifices of animals or grain. Now Christians are required to live their lives as a type of sacrifice to God. Physical sacrifices are no longer required. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]])

### Important figures of speech in this chapter

#### Body of Christ
The body of Christ is an important metaphor or image used in Scripture to refer to the church. Each church member has a unique and important function. Christians need each other. (See: [[rc://en/tw/dict/bible/kt/body]] and [[rc://en/ta/man/jit/figs-metaphor]])
## Links:

* __[Romans 12:01 Notes](./01.md)__

__[<<](../11/intro.md) | [>>](../13/intro.md)__

